<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/cata_item_lay"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    tools:ignore="RtlSymmetry">

    <ImageView
        android:id="@+id/img_cata_item_recyle"
        android:layout_width="wrap_content"
        android:layout_height="210dp"
        android:scaleType="fitXY"/>

</LinearLayout>